html {
	height: 100%;
}
body{
	margin:0;
	color:#000;
	font:12px/15px Arial, Helvetica, sans-serif;
	min-width:240px;
	max-width:1024px;
	margin-left:auto;
	margin-right:auto;
	height: 100%;
}

@media screen and (max-width: 500px) {
  strong.slogan {
    display: none;
  }
}

@media screen and (max-width: 580px) {
  #topnav img.nightowl {
    width: 67px;
  }
  #topnav img.unwanted {
    width: 65px;
  }
  #topnav img.local {
    width: 83px;
  }
  #topnav img.misspelled {
    width: 92px;
  }
.bids {
    display: none;
  }
  .dist {
    display: none;
  }

}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
img{border-style:none;}
a{
	font-weight:bold;
	text-decoration:none;
	color:#0408ff;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	width:100%;
	background:#e4e8e6 url(../images/bg-page.png) repeat-x;
	height: auto !important;
	height: 100%;
	min-height: 100%;
}
#wrap {
	width:100%;
	min-height: 100%;
}
/* header */
#header{
	width:100%;
	background:url(../images/mobile/header_bg.jpg) repeat-x;
}
.header-holder{
	background:url(../images/mobile/header.jpg) no-repeat;
	overflow:hidden;
	height:1%;
	/*padding:21px 14px 18px 20px;*/
	margin:0 auto;
}
/* logo */
.logo{
	float:left;
	overflow:hidden;
	text-indent:-9999px;
	margin:0;
}
.logo a{
	display:block;
	width:164px;
	height:108px;
	cursor:pointer;
	background:url(../images/mobile/logo.jpg) no-repeat;
}
/* slogan */
.slogan{
	float:left;
	width:199px;
	height:108px;
	margin-left:auto;
        margin-right:auto;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/mobile/slogan.jpg) no-repeat;
}
.ebay{
	float:right;
	width:116px;
	height:114px;
	margin:0;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/mobile/eBay-cacnew.jpg) no-repeat;
}
/* panel */
.panel{
	width: 100%;
	/*padding:0 8px 0 8px;*/
	padding:0px;
	/*background:url(../images/bg-panel.png) no-repeat 50% 0;*/
	display: inline-block;
}
.panel .find-form{
	float:left;
	width:334px;
	height:48px;
	margin:0 98px 0 0;
	background:url(../images/bg-form-line.png) no-repeat 100% 0;
}
.find-form label{
	float:left;
	margin:0 24px 0 0;
	font:bold 17px/44px Arial, Helvetica, sans-serif;
	color:#3f3c3b;
}
.find-form select{
	float:left;
	width:187px;
	margin:12px 20px 0 0;
}
.find-form .submit{
	float:left;
	width:46px;
	height:27px;
	margin:10px 0 0;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	cursor:pointer;
	border:0;
	background:url(../images/bg-submit.png) no-repeat;
}
.find-form .submit:hover{cursor:pointer;}
.panel .search-form{
	float:right;
	width:452px;
	overflow:hidden;
	height:48px;
	padding:0 0 0 20px;
}
.panel .search-form label{
	float:left;
	margin:0 8px 0 0;
	font:bold 17px/44px Arial, Helvetica, sans-serif;
	color:#3f3c3b;
}
.magnifier{
	float:left;
	width:36px;
	height:36px;
	margin:4px 1px 0 0;
	overflow:hidden;
	text-indent:9999px;
	background:url(../images/bg-magnifier.png) no-repeat;
}
.panel .search-form .text{
	float:left;
	width:288px;
	padding:2px 5px 1px;
	margin:11px 2px 0 0;
	border:2px solid #99a49c;
	background:#fff;
}
.panel .search-form .submit{
	float:left;
	width:46px;
	height:27px;
	margin:10px 0 0;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	cursor:pointer;
	border:0;
	background:url(../images/bg-submit.png) no-repeat;
}
.panel .search-form .submit:hover{cursor:pointer;}
/* content */
#content{
	padding:17px 0 24px 0;
	overflow:auto;
	padding-bottom: 41px;
	height:1%;
}
/* entry */
.entry{
	overflow:hidden;
	height:1%;
	width:100%;
        text-align: center;
}
/* block */
.entry .block{
	float:left;
	padding:0 85px 60px 66px;
	width: 300px;
}
.entry .block img{display:block;margin:0 auto;}
.block .search-form{
	width:286px;
	height:41px;
	padding:3px 0 0 12px;
	background:url(../images/bg-search-form.png) no-repeat;
}
.block .search-form .text{
	float:left;
	width:157px;
	height:17px;
	padding:1px 5px;
	margin:5px 14px 0 0;
	font-size:15px;
	line-height:15px;
	border:2px solid #99a49c;
	background:#fff;
}
.block .search-form .submit{
	float:left;
	width:91px;
	height:32px;
	margin:0;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	cursor:pointer;
	border:0;
	background:url(../images/btn-submit2.png) no-repeat;
}
.block .search-form .submit:hover{cursor:pointer;}

.block .search-form2{
	margin: 0 auto;
	width: 91px;
	height:41px;
	padding:2px 7px 0 2px;
	background:url(../images/bg-search-form4.png) no-repeat;
}

.block .search-form2 .submit{
	float:left;
	width:109px;
	height:32px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	cursor:pointer;
	border:0;
	background:url(../images/btn-submit2.png) no-repeat;
}
.block .search-form2 .submit:hover{cursor:pointer;}


.block .description{
	padding:6px 0 0;
	text-align:center;
	font-size:16px;
	color:#4e4a49;
}
.block h2{
	margin:0 0 4px;
	font:bold 20px/22px Arial, Helvetica, sans-serif;
	color:#255384;
}
.block p{margin:0;}
/* container */
.entry .container{
	overflow:hidden;
	height:1%;
	padding:12px 60px 0 0;
	line-height:13px;
}
#content h1{
	margin:0 0 15px;
	font:bold 20px/22px Arial, Helvetica, sans-serif;
	color:#255384;
}
.entry .container p{margin:0 0 10px;}
/* columns */
.columns{
	width:989px;
	margin:0 auto;
	overflow:hidden;
	padding:0 0 40px 7px;
}
.columns .col1,
.columns .col2,
.columns .col3,
.columns .col4,
.columns .col5{
	float:left;
	text-align:center;
}
.columns .col1{
	float:left;
	width:200px;
	margin:0 40px 0 0;
}
.columns .col2{
	width:200px;
	margin:0 40px 0 0;
}
.columns .col3{
	width:156px;
	margin:0 35px 0 0;
}
.columns .col4{
	width:163px;
	margin:0 35px 0 0;
}
.columns .col5{
	padding:35px 0 0;
	width:110px;
}
.columns h3{
	margin:0;
	font:bold 15px/15px Arial, Helvetica, sans-serif;
}
.columns .info{
	padding:5px 0 0;
	font-size:13px;
	letter-spacing:-1px;
}
.columns .image{
	display:table;
	height:105px;
	width:100%;
}
.columns .image .holder{
	display:table-cell;
	vertical-align:bottom;
	text-align:center;
}
.columns .image img{
	text-align:center;
	margin:0 auto;
	vertical-align:top;
}
.columns .search-form{
	width:194px;
	height:30px;
	padding:2px 0 0 8px;
	background:url(../images/bg-search-form2.png) no-repeat;
}
.columns .search-form .text{
	float:left;
	width:102px;
	height:14px;
	padding:0 5px;
	font-size:11px;
	margin:2px 8px 0 0;
	border:2px solid #99a49c;
	background:#fff;
}
.columns .search-form .submit{
	float:left;
	width:62px;
	height:22px;
	padding:0;
	margin:0;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	cursor:pointer;
	border:0;
	background:url(../images/btn-submit3.png) no-repeat;
}
.columns .search-form .submit:hover{cursor:pointer;}
.columns .search-form2{
	width:100px;
	height:30px;
	padding:1px 0 0 9px;
	margin:0 auto;
	background:url(../images/bg-search-form3.png) no-repeat;
}
.columns .search-form2 .submit{
	float:left;
	width:91px;
	height:22px;
	padding:0;
	margin:0;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	cursor:pointer;
	border:0;
	background:url(../images/btn-submit4.png) no-repeat;
}
.columns .search-form2 .submit:hover{cursor:pointer;}
.columns .more{
	display:block;
	width:110px;
	height:77px;
	overflow:hidden;
	text-indent:-9999px;
	cursor:pointer;
	background:url(../images/btn-more.png) no-repeat;
}
/* footer */
#footer{
	padding:5px 0 0;
	background:#001c38 url(../images/bg-footer.png) repeat-x;
	position: relative;
	margin-top: -41px; /* negative value of footer height */
	height: 36px;
	clear:both;
}
#footer div {
	margin-left:auto;
	margin-right:auto;
}
#footer span {
	text-align: center;
	display: block;
	color:#ccc;
}
#footer span img {
	vertical-align: middle;
}
#footer span a {
	color: #ADD0DE;
	text-decoration: underline;
}
.logo2{
	display:inline-block;
	margin:0 auto;
	width:41px;
	height:32px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/logo2.png) no-repeat;
}

#topnav {
	float:left;
	margin: 0px;
	padding: 4px 0 0;
	height: 100%;
	width: 100%;
	display: block;
	display: table;
	table-layout: auto;
}
#topnav li {
	/*border-left: 1px solid #FFFFFF;
	border-right: 1px solid #AAAAAA;*/
	display: inline;
	display: table-cell;
	text-align: center;
	/*float: left;*/
	font-size: 1em;
	line-height: 1em;
	list-style-type: none;
	color:#1F5486;
	margin: 0;
	padding: 0;
	margin-top:6px;
        width:25%;
	font:bold 14px/34px Arial, Helvetica, sans-serif;
}
#topnav li a {
	display: block;
	color:#1F5486;
	margin:2px 2px 0 5px;
}
#topnav li a:hover {
	color: #29C521;
}
#topbuttons {
	padding:0px;
	float:right;
	margin: 0px;
	padding: 0px;
	width: 27%;
	height: 100%;
}
#topbuttons ul {
	float:right;
	margin: 10px 0px;
}
#topbuttons li {
	display:inline;
}
#topbuttons li.fb {
	display:inline;
	width:90px;
}
#topbuttons li.fb, #topbuttons li.flags {
	vertical-align: bottom;
}
#topbuttons li a {
	vertical-align: middle;
	padding-right:2px;
	top:-4px;
	color:#1F5486;
}
#topbuttons li a:hover {
	color: #29C521;
}
.hlist {
	width: 100%;
}
#skiplinks {
    left: -32768px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1000;
}

.filters {
    padding: 0 10px 10px 10px;
}

#TableHeart {
    padding: 0 10px 10px 10px;
}

#TablePagination {
    padding-left: 10px;
}

.ltb {
    border: 0 none;
    margin: 0;
    padding: 3px;
    width: 100%;
}


.ltb td.pic {
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 85px;
}
.ltb td.bids {
    white-space: nowrap;
    width: 55px;
}
.ltb td.prices {
    width: 60px;
}
.ltb td.ship {
    width: 60px;
}
.ltb td.time {
    font-weight: bold;
    width: 60px;
}
.ltb td.dist {
    width: 60px;
}
.ltb td {
    border: 0 none;
    color: black;
    margin: 0;
    overflow: hidden;
    padding: 2px;
    text-align: center;
}
tbody td {
    border-bottom: 1px solid #EEEEEE;
}
.ltbheader {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #CCCCFF;
    border-top: 0 none;
    font-weight: bold;
    margin: 0;
    padding: 3px;
    width: 100%;
}
.ltbheader .itemct {
    color: #FF8800;
    font-size: 140%;
    padding: 3px;
}
.ltbheader td {
    border: 0 none;
    color: blue;
    font-size: 8pt;
    font-weight: bold;
    padding: 2px;
    text-align: center;
}
.ltbheader td.heading {
    background: none repeat scroll 0 0 white;
    font-size: 10pt;
    font-weight: bold;
    text-align: left;
}
.ltbheader td.prices {
    white-space: nowrap;
    width: 60px;
}
.ltbheader td.bids {
    white-space: nowrap;
    width: 55px;
}
.ltbheader td.bids div {
    clear: both;
    margin-bottom: 5px;
    white-space: nowrap;
    width: 45px;
}
.ltbheader td.pic {
    border: 0 none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 150px;
}
.ltbheader td.ship {
    width: 60px;
}
.ltbheader td.dist {
    width: 60px;
}
.ltbheader td.time {
    width: 60px;
}

.moresearches .searches {
	width:100%;
	display: inline-block;
}

.moresearches .search-form2 .submit{
	float:left;
	width:95px;
	height:41px;
	margin:0;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	cursor:pointer;
	border:0;
	background:url(../images/btn-submit2.png) no-repeat;
}
.moresearches .search-form2 .submit:hover{cursor:pointer;}
.mainsearch {
    display: inline-block;
    width: 100%;
}

.hlist ul li a:focus, .hlist ul li a:hover, .hlist ul li a:active {
    color: #333333;
    outline: 0 none;
    text-decoration: none;
}
/*
#topnav li:hover {
    background: none repeat scroll 0 0 #EEEEEE;
}*/

.bold {
	font-weight:700;
}

.paginatecurrent {
	display:inline-block;
	height:1.5em;
	width:1.5em;
	background-color:#999;
}

.paginate {
	display:inline-block;
	height:1.5em;
	width:1.5em;
}

.warning span {
	color:red;
	font-weight: 600;
	font-size:1.3em;
}
table.warning {
	background: none;
	border-bottom: 2px solid #CCCCFF;
	border-top: 2px solid #CCCCFF;
	margin-bottom: 10px;
}

/* Marc M's contribution to static pages */
.alt-landing .search-form .submitde {
    background: url("http://www.baycrazy.de/images/btn-submit2-de.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 32px;
    line-height: 0;
    margin: 0;
    overflow: hidden;
    text-indent: -9999px;
    width: 91px;
}
.alt-landing .search-form {
	margin: 0px auto;
	width: 400px;
}

.alt-landing img {
	margin: 0px auto;
}

.alt-landing {
	text-align: center;
}

.alt-landing .search-form {
    background: url("http://www.baycrazy.de/images/bg-search-form.png") no-repeat scroll 0 0 transparent;
    height: 41px;
    padding: 3px 0 0 12px;
    width: 286px;
	text-align:left;
}


.alt-landing .search-form .text {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #99A49C;
    float: left;
    font-size: 15px;
    height: 17px;
    line-height: 15px;
    margin: 5px 14px 0 0;
    padding: 1px 5px;
    width: 157px;
}
.alt-landing-actions{
	font-size: 15px;
	font-weight:bold;
	width:283px;
	margin: 20px auto;
	position: relative;
	right: 5px;
}
.alt-landing h2{
	color: #255384;
	font-size: 18px;
}
.alt-landing-actions .action{
	width:283px;
	display:block;
	margin:5px 0;
	border: 2px solid;
	border-color: #99A49C;
	padding:3px;
	color: white;
}
.alt-landing-actions .action span{
	text-align:left;
	display:block;
	width: 30px;
	float:left;
}
.alt-landing-actions #action-one{
	background: #1F5486;
	border-color: #111151;
}
.alt-landing-actions #action-two{
	background: #4FB186;
	border-color: #115151;
}
.alt-landing-actions #action-three{
	background: #11B111;
	border-color: #115111;
}

